--Fishing
function()
	local fish = {"Glassfin Minnow", "Pygmy Suckerfish"}
	local output = ""
	for k,v in ipairs(fish) do
		output = output .. v .. "  " .. GetItemCount(v) .. "\n"
	end
	return output
end